# VkXYColorEXT(3) Manual Page

## Name

VkXYColorEXT - structure to specify X,Y chromaticity coordinates

## C Specification

    typedef struct VkXYColorEXT {
        float    x;
        float    y;
    } VkXYColorEXT;

## Members

## Description

## See Also

VkHdrMetadataEXT

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright (c) 2014-2020 Khronos Group. This work is licensed under a Creative Commons Attribution 4.0 International License.